View Issue Details

IDProjectCategoryView StatusLast Update
0010850Buildsyscommunity buildsyspublic2016-12-20 13:22
Reporterfcami-rh 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0010850: [ConfigManagement SIG] git branches, build targets and tags in cbs for Ansible 1.9
DescriptionHi,

Could you please create the build targets tags for Ansible 1.9 in cbs?

The relevant Ansible git branch is currently: sig-configmanagement7-ansible-19

So I believe the cbs build target should be:
configmanagement7-ansible-19-el7
and tags:
configmanagement7-ansible-20-{candidate,testing,release}

Thank you!
TagsNo tags attached.

Relationships

related to 0010604 closedalphacc Commen and Puppet tags for sig-configmanagement 

Activities

fcami-rh

fcami-rh

2016-05-13 20:38

reporter   ~0026543

I almost forgot: configmanagement7-ansible-19-el7 should be multiarch (x86_64 + aarch64) by default. Thanks!
alphacc

alphacc

2016-05-18 12:41

developer   ~0026595

Hi,

Just waiting for a +1 from sig chair

Thomas.
roidelapluie

roidelapluie

2016-05-19 05:22

reporter   ~0026609

+1
alphacc

alphacc

2016-06-14 09:18

developer   ~0026877

I created them without aarch64 until we get the buildroot issues fixed.

Feel free to test them.
alphacc

alphacc

2016-12-20 13:22

developer   ~0028211

Done long time ago. Closing this old ticket.

Issue History

Date Modified Username Field Change
2016-05-13 20:37 fcami-rh New Issue
2016-05-13 20:38 fcami-rh Note Added: 0026543
2016-05-18 12:41 alphacc Note Added: 0026595
2016-05-19 05:22 roidelapluie Note Added: 0026609
2016-06-08 07:20 arrfab Relationship added related to 0010604
2016-06-14 09:18 alphacc Note Added: 0026877
2016-12-20 13:22 alphacc Status new => resolved
2016-12-20 13:22 alphacc Resolution open => fixed
2016-12-20 13:22 alphacc Note Added: 0028211